<?php

namespace App\Filament\Resources\StudentGrowthResource\Pages;

use App\Filament\Resources\StudentGrowthResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStudentGrowths extends ListRecords
{
    protected static string $resource = StudentGrowthResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
